Bug 100734 - GdkPixbuf-CRITICAL error in gedit-2.2.0-1
GdkPixbuf-CRITICAL error in gedit-2.2.0-1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gedit (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-24 15:50 EDT by Scott R. Godin
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-07 15:02:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott R. Godin 2003-07-24 15:50:32 EDT
Description of problem:
whenever opened, or the save button is clicked (other buttons may additionally
cause the error; I haven't checked them all) an error is reported to the console. 

Version-Release number of selected component (if applicable):
gedit-2.2.0-1

How reproducible:
always

Steps to Reproduce:
1. open gedit
2. type something
3. click the save button as you type changes into the file, and watch the
console messages pile up
    
Actual results:
(gedit:12272): GdkPixbuf-CRITICAL **: file gdk-pixbuf-io.c: line 729
(gdk_pixbuf_new_from_file): assertion `filename != NULL' failed

Expected results:
no errors, naturally ;) 

Additional info:
Comment 1 Havoc Pennington 2003-07-30 18:23:48 EDT
May well be fixed in newer gedit
Comment 2 Owen Taylor 2003-10-07 15:02:23 EDT
I haven't seen this with either 2.2.2 or 2.4.0.

Note You need to log in before you can comment on or make changes to this bug.